<DBConnection>
<ServerName NAME="Enter some name">
<DatabaseType>MSSqlServer2005</DatabaseType>
<ServerIP>Enter server ip</ServerIP>
<Port>1433</Port>
<Drivername>com.microsoft.sqlserver.jdbc.SQLServerDriver</Drivername>
<URL>jdbc:sqlserver</URL>
<DatabaseName>FormularyDB</DatabaseName>
<Username>User name</Username>
<Password>password</Password>
</ServerName>

<ServerName NAME="ProxyMRN">
<DatabaseType>MSSqlServer2005</DatabaseType>
<ServerIP>Enter Proxy Server IP</ServerIP>
<Port>1433</Port>
<Drivername>com.microsoft.sqlserver.jdbc.SQLServerDriver</Drivername>
<URL>jdbc:sqlserver</URL>
<DatabaseName>ProxyMRNDbAXIUM</DatabaseName>
<Username>Enter user name</Username>
<Password>Entere password!</Password>
</ServerName>

<ServerName NAME="Enter some name">
<DatabaseType>Oracle</DatabaseType>
<ServerIP>Oracle db server IP</ServerIP>
<Drivername>oracle.jdbc.driver.OracleDriver</Drivername>
<URL>jdbc:oracle:thin</URL>
<Port>1521, enter the correct port #</Port>
<DatabaseName>Schema name</DatabaseName>
<InstanceName>enter instance name</InstanceName>
<Username>enter user name</Username>
<Password>enter password</Password>
</ServerName>

</DBConnection>
